{"menu":[
{"popup":[
	 {"file":"toolbar"}
	,{"txt":"Firefox ツールバーをAero表示(&A)","cmd":"change.style"}
	,{"txt":"Firefox ブックマーク設定(&C)...","cmd":"setup.toolbar"}]}
,{"popup":[
	 {"txt":"タブですべて開く(&T)","cmd":"user12"}
	,{"txt":"タブグループで開く(&G)","cmd":"user13"}]}
,{"popup":[
	 {"txt":"開く(&O)","cmd":"user3"}
	,{"txt":"新しいタブで開く(&T)","cmd":"user4"}
	,{"txt":"Firefox で開く(&F)","cmd":"user5"}
	,null
	,{"txt":"タイトルのコピー(&T)","cmd":"user9"}
	,{"txt":"URLのコピー(&U)","cmd":"user10"}
	,{"txt":"タイトルとURLのコピー(&Y)","cmd":"user11"}]}
]}